body{
	background-color: #E2E2E2;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #9CCE39;
	padding: 0px;
	margin: 10px 0 6px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #99cc33;
	padding: 0px;
	margin: 1.7em 0 6px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A3D146;
	padding: 0;
	margin: 1.4em 0 6px;
}

/* =center| center container
==================================================*/

#center,
#center * {
	box-sizing: border-box;
}

#center {
	width: 98%;
	max-width: 868px;
	text-align: left;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;	/*height: 800px;*/
	background-color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 7px;
	}

#center img {
	width: auto;
	height: auto;
	max-width: 100%;
}
	
#banner {
	min-height: 107px;
}

#banner-left {
	float: left;
	width: 300px;
}

#banner-right {
	float: right;
	max-width: 300px;
	text-align: right;
	padding-top: 27px;
	line-height: 26px;
	vertical-align: middle;
}
#banner-right a {
	color: #666666;
	text-decoration: none;
}
#banner-right a:hover {
	color: #559C3B;
	text-decoration: underline;
}
#banner-right img {
	border: 0;
	width: auto;
	height: auto;
	vertical-align: middle;
}

#navigation{
	background-color: #FFFFFF;
	min-height: 24px;
	width: 100%;
	margin-top: 15px;
	padding-top: 6px;
	text-align: right;
	line-height: 2em;
}

#banner-holder {}



#footer{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	margin-top: 10px;
}


#footer-left{
	float: left;
	max-width: 350px;
	margin-top: 10px;
	padding: 10px;
	line-height: 1.7em;
}


#footer-right{
	float: right;
	max-width: 420px;
	text-align: right;
	margin-top: 10px;
	padding: 10px;
	line-height: 1.7em;
}


.breaker{
	clear: both;
	height: 1px;
	width: 100%;
}


#main-content{
	background-color: #FFFFFF;
	width: 100%;
	margin-bottom: 5px;
	padding-top: 20px;
	padding-bottom: 55px;
	background-image: url(../images/kvent-logo-footer.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}


#main-left{
	max-width: 510px;
	float: left;
	padding-left: 10px;
}


#main-right{
	max-width: 260px;
	float: right;
	padding-top: 5px;
}


a.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #559C3B;
	text-decoration: none;
	background-image: url(../images/green-arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
a.main:hover {
	text-decoration: underline;
	color: #333333;
	background-image: url(../images/black-arrow.jpg);
}

a.cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #559C3B;
	text-decoration: none;
}
a.cont:hover {
	text-decoration: underline;
	color: #333333;
}



a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	display: inline-block;
}


a.footer:hover {
	color: #333333;
	text-decoration: underline;
}

a.footer-on {
	color: #FFFFFF;
	text-decoration: underline;	
}

.CookieDeclaration a {
	color: #559C3B;
}
.CookieDeclaration a:hover {
	color: #333333;
}


.menu-nav{
	color: #33770a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	padding-left: 15px;
	font-weight: bold;
}


.menu-nav:hover {
	color: #A7CB44;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	padding-left: 15px;
	font-weight: bold;
}

.menu-on {
	color: #006500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	padding-left: 15px;
	margin-right: 20px;
	font-weight: bold;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	list-style-position: inside;
	list-style-image: url(../images/li-arrow.jpg);
	list-style-type: none;
}
#main-left ul {
	margin-top: 0.3em;
}

ul.page-menu {
	padding-left: 1em;
}
ul.page-menu li {
	list-style-image: none;
	font-size: 15px;
}
ul.page-menu a {
	font-family: Arial, Helvetica, sans-serif;
	color: #559C3B;
	text-decoration: none;
	background-image: url(../images/green-arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	line-height: 1.5em;
}
ul.page-menu a:hover {
	text-decoration: underline;
	color: #333333;
	background-image: url(../images/black-arrow.jpg);
}


/* nav */
.nav {
	position: relative;
	margin: 20px 0 10px 0;
}
.nav ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.nav a {
	padding: 3px 8px;
	text-decoration: none;
	line-height: 100%;
	color: #33770a;
	font-family: Arial, Helvetica, sans-serif;
}
.nav a:hover {
	color: #A7CB44;
	padding: 3px 8px;
}
.nav .current a {
/*	background: #999;
	color: #fff;
	border-radius: 5px;*/
}

@media screen and (min-width: 768px) {
	.nav li.opener {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
		min-width: 200px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(../images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .opener {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav a:hover {
		padding: 5px 5px 5px 32px;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .opener {
		background: url(../images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}




@media only screen and ( max-width: 860px ) {
	#main-content {
		padding-bottom: 70px;
	}
	#main-left {
		max-width: 100%;
		float: none;
		padding-left: 10px;
		padding-right: 10px;
	}
	#main-right {
		max-width: 260px;
		float: none;
		padding-top: 5px;
		margin: 15px auto;
	}
	
}
@media only screen and ( max-width: 620px ) {
	#banner-left {
		float: none;
		margin: 0 auto;
	}
	#banner-right {
		max-width: 90%;
		float: none;
		margin: 0 auto;
		padding-top: 10px;
		text-align: center;
	}
	#navigation {
		text-align: center;
	}
	ul.page-menu li {
		line-height: 1.8em;
	}
	
	#footer-right {
		clear: both;
		float: none;
		width: 100%;
		text-align: center;
	}
}

